Subject: Ticket Assigned - Hi=0AI have a coupon with ana amount of 6.5 kwd due to refund.=0AI tried to use it before the expire dat...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Jul 2020 07:50:43 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi
I have a coupon with ana amount of 6.5 kwd due to refund.
I tried to use it before the expire dat... Hi
I have a coupon with ana amount of 6.5 kwd due to refund.
I tried to use it before the expire date but it was not working.
I sent you several mails but no reply and no one is answering the calls.
Plz can you check it.
Number: 66235708 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1279771